[Main-Options]

[ProductLink]
BuyUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPCU_IPEN_BUY.htm
CommunityHelpUrl=https://www.facebook.com/groups/InPixioPhotoGroup/?source_id=711190732287446
FeedBackUrl=
HelpUrl=
HomePageUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPEN_HOME.htm
PrivacyUrl=https://www.inpixio.com/privacy-policy/
SupportUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPEN_SUPPORT.htm
TrackerUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPCU_IPEN_POSTINST.htm
UpgradeUrl=
PhotoEditorUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPCU_IPEN_LOADER_EDITOR.htm
PhotoEraserUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPCU_IPEN_LOADER_ERASER.htm
PhotoFocusUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPCU_IPEN_LOADER_FOCUS.htm
PhotoMaximizerUrl=https://webtools.avanquest.com/redirect.cfm?redirectId=inpixio/IPCU_IPEN_LOADER_MAXIMIZER.htm
MyPostCardUrl=https://www.mypostcard.com/en/?changelang=1&utm_source=InPixio&utm_medium=partner&utm_campaign=InPixio-Photo-Cutter
